<?php
/**
 * Created by PhpStorm.
 * User: sohaib zaidi
 * Date: 02/12/2017
 * Time: 09:32
 */


Route::group([
    'prefix'     => 'superadmin',
    'as'		 => 'superadmin.',
    'namespace'  => 'Superadmin\Plans',
], function() {

    /**
     * Cuisine CRUD
     */
    Route::resource('/plans', 'PlansController' , [
        'names' => [
//            'destroy' => 'delete'
        ]
    ]);

    Route::get('cities/{id}', 'PlansController@cities')->name('cityget');
    Route::get('states/{id}', 'PlansController@states')->name('statesget');

    Route::get('plansget', 'PlansTableController@__invoke')->name('pln.get');
});

